api_documentation: http://ros.org/doc/electric/api/rosbag_video/html
authors: Jos Elfring
brief: rosbag_video
bugtracker: ''
depends:
- rosgraph_msgs
- roscpp
- cv_bridge
- std_msgs
- roslib
- sensor_msgs
- wire_msgs
- yaml-cpp
- tf
- rosbag
depends_on: []
description: "\n\n\n\n  "
doc_job: doc-electric-tue
license: BSD
maintainers: ''
metapackages:
- tue_utils
msgs: []
package_type: package
repo_name: tue_utils
repo_url: ''
srvs: []
timestamp: 1362486634.3025019
url: http://ros.org/wiki/rosbag_video
vcs: svn
vcs_uri: https://robotics.wtb.tue.nl/svn/ros/release/tue_utils
vcs_version: null
